.container {
  background: url("../assets/img/random-shapes.svg");
  background-color: #282c34;
  height: 100vh;
  width: 100vw;

  &-logo {
    &__item {
      width: 35%;
      margin-top: 145px;
      @media screen and (max-width: 768px) {
        width: 75%;
        margin-top: 180px;
      }
    }
  }

  &-title {
    &__description {
      font-size: 38px;
      color: #fff;
      font-weight: 200;
      margin: 62px 0 112px 0;
      @media screen and (max-width: 768px) {
        font-size: 20px;
        width: 80%;
        margin: 30px auto 150px;
      }
    }
  }

  &-btn {
    width: 242px;
    height: 60px;
    border-radius: 15px;
    cursor: pointer;
    outline: none;
    font-size: 24px;

    &:hover {
      border: #ffffff 1px solid;
      background-color: transparent;
      color: #ffffff;
      transition: 350ms ease;
    }

    &__description {
      color: #000;
      text-decoration: none;
      text-transform: uppercase;

      &:hover {
        color: #ffffff;
      }
    }
  }
}